Quake > General Discussions > Topic Details
M1k3 Bu11 Dec 2, 2013 @ 1:09am
DDERR Unsupported?
DDERR Unsupported is the error message im getting. I'm running win7 64bit have a crossfire ati 6950 setup. I installed CCCP thinking that would resolve it. I'm at a loss
Showing 1-2 of 2 comments
< >
M1k3 Bu11 Dec 2, 2013 @ 1:35am 
I ended up downloading QRACK and playing from there
KF.de][.DeaTh Dec 5, 2013 @ 3:46pm 
It doesn't work on windows vista+. Be sure to use a Source Port like "EZQuake" or "Darkplaces". Those two just work fine on Windows 8.
Showing 1-2 of 2 comments
< >
Per page: 15 30 50